﻿/* ============================================
mGive Dashboard Stylesheet
Author:		Derek Balmer // Hold Fast Creative
Date:		05.08.08  
============================================ */

/* @group Basic */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

#mg_dashboard {width:940px;margin:5px auto;}
/* @end */

/* @group Dashboard Nav */
ul#mg_dashNav {float:left;display:inline;width:140px;margin:0 20px 20px 0;}
ul#mg_dashNav li {display:inline;width:140px;margin:0 0 2px 0;font:11px/13px arial;}
ul#mg_dashNav li a {display:block;text-transform:uppercase;padding:5px;color:#069;background:#eaf5ff;border:1px solid #eaeaea;border-right-color:#ccc;border-bottom-color:#ccc;}
ul#mg_dashNav li a:hover {background:#069;color:#eaf5ff;}
ul#mg_dashNav li.current a {background:#fff;color:#000;font-weight:bolder;}
/* @end */

/* @group Dashboard Main */
#mg_dashContent {float:left;display:inline;width:780px;margin:0 0 20px 0;}

.mg_dashBillboard {background:#ffc;padding:7px;border:2px solid #c00;margin-bottom:20px;}
#mg_dashboard h3.dashboardAlert {margin-bottom:0;font:18px/24px arial;font-weight:bolder;text-transform:uppercase;color:#c00;border:none;}
.mg_dashBillboard p {font:14px/16px arial;font-weight:bolder;color:#181818;}

.mg_dashResCenter {float:left;display:inline;width:515px;margin:0 15px 15px 0;}
.mg_dashCol250 {float:left;display:inline;width:250px;margin:0 15px 15px 0;}
.mg_dashCol400 {float:left;display:inline;width:400px;margin:0 15px 15px 0;}
.mg_dashCol250rt {float:left;display:inline;width:250px;margin:0 0 15px 0;}
.mg_dashNewsMini {float:left;display:inline;width:250px;margin:0 0 15px 0;}

#mg_dashContent .mg_dashCol250 h3, #mg_dashContent .mg_dashCol400 h3, #mg_dashContent .mg_dashCol250rt h3 {
	font:16px/24px arial;color:#000;border-bottom: 1px solid #999;
}

#mg_dashContent h3.donationsTitle {padding-left:28px;background:url(/site_themes/icnDB_donations.png) 0 0 no-repeat;}
#mg_dashContent h3.donorsTitle {padding-left:28px;background:url(/site_themes/icnDB_donors.png) 0 0 no-repeat;}
#mg_dashContent h3.widgetsTitle {padding-left:28px;background:url(/site_themes/icnDB_widgets.png) 0 0 no-repeat;}

.statsDateSmall {font:11px/11px arial;padding-bottom:5px;color:#666;border-bottom:1px solid #999;}

table.mg_camStatsSmall {border-collapse:collapse;width:100%;margin-bottom:10px;}
table.mg_camStatsSmall td {font-size:13px;padding:4px;border-bottom:1px solid #ddd;}

table.mg_camStatsSmall td.dashSMS {padding-left:20px;background:url(/site_themes/icnDB_smsCampaign.png) 0 50% no-repeat;}
table.mg_camStatsSmall td.dashFacebook {padding-left:20px;background:url(/site_themes/icnDB_facebookCampaign.png) 0 50% no-repeat;}
table.mg_camStatsSmall td.dashMySpace {padding-left:20px;background:url(/site_themes/icnDB_myspaceCampaign.png) 0 50% no-repeat;}
table.mg_camStatsSmall td.dashWeb {padding-left:20px;background:url(/site_themes/icnDB_webCampaign.png) 0 50% no-repeat;}
table.mg_camStatsSmall td.dashFlash {padding-left:20px;background:url(/site_themes/icnDB_flash.png) 0 50% no-repeat;}

ul.mg_resCenterMenus {width:100%;font:14px/24px arial;}
ul.mg_resCenterMenus li {width:100%;display:inline;}
ul.mg_resCenterMenus li a {display:block;padding-left:15px;border-bottom:1px solid #ddd;color:#369;}
ul.mg_resCenterMenus li a:hover {color:#181818;background:#eaf5ff;}
ul.mg_resCenterMenus li a:before {content:"- ";}

.mg_newsEntry {width:auto;padding:5px;margin:0 0 2px 0;border:1px solid #eee;border-right-color:#ccc;border-bottom-color:#ccc;}
.mg_newsEntry:hover {background:#eaf5ff;}
/* @end */
